/* User Provided Stylesheet */

h1, h2, h3, h4, h5, h6{
  text-transform: capitalize;
}
.primary-scrollbar {
  text-transform: capitalize;
}

.CollapsibleContent {
  text-transform: capitalize;
}
.role {}
.job-submitter {
  color: #fc8d62;
}
.hosting-provider {
  color: #66c2a5;
}
.tre-operator {
  color: #8da0cb;
}
.external {
  color: #e78ac3;
}
